/*
Theme Name: Geert Groote Huis
Theme URI: https://www.clickdreams.nl/
Template: hello-elementor
Author: Clickdreams B.V.
Author URI: https://www.clickdreams.nl
Description: Geert Groote Huis
Version: 3.3.5.1663770796
Updated: 2026-04-01 12:26:16

*/

html { background-color: #f5f5f5; }

body { max-width: 1400px; background-color: #fff !important; margin: 0 auto !important; border-left: 1px solid rgb(237, 237, 237); border-right: 1px solid rgb(237, 237, 237); }

a:hover,
a:active, a:focus-visible, a:focus, *:hover, *:active, *:focus-visible {
   outline: none !important;   
    box-shadow: none !important;
    -webkit-tap-highlight-color: transparent !important;
    -webkit-user-select: none; /* Chrome/Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */
    user-select: none;
}

a.hoverline:hover { text-decoration: underline !important; }

p {
    font-family: inherit;
    font-weight: normal;
    font-size: 1rem;
    line-height: 1.6;
    margin-bottom: 1.25rem;
    text-rendering: optimizeLegibility;
}

#topmenuBox a:hover { text-decoration: underline !important; }

/** Main menu hover styles **/
#mainmenuBox ul li a span.sub-arrow svg path { fill: rgba(187, 187, 187) !important; }
#mainmenuBox ul li a.highlighted span.sub-arrow svg path { fill: rgba(255, 255, 255) !important; }
#mainmenuBox ul li.blue a::before { background-color: #2dafe5 !important; }
#mainmenuBox ul li.blue ul.sub-menu { background-color: rgba(45, 175, 229, 0.8) !important; }
#mainmenuBox ul li.blue ul.sub-menu li a:hover { background-color: #2dafe5 !important; }
#mainmenuBox ul li.orange a::before { background-color: #f39200 !important; }
#mainmenuBox ul li.orange ul.sub-menu { background-color: rgba(243, 146, 0, 0.8) !important; }
#mainmenuBox ul li.orange ul.sub-menu li a:hover { background-color: #f39200 !important; }
#mainmenuBox ul li.purple a::before { background-color: #a69ccc !important; }
#mainmenuBox ul li.purple ul.sub-menu { background-color: rgba(166, 156, 204, 0.8) !important; }
#mainmenuBox ul li.purple ul.sub-menu li a:hover { background-color: #a69ccc !important; }
#mainmenuBox ul li.current-menu-item a::before { background-color: initial !important; }
#mainmenuBox ul li.current-menu-item a { color: initial !important; }
#mainmenuBox ul li.current-menu-item li a { color: #fff !important; }

/** agenda homepage **/
.agendadateBox::after {
    content: '';
    border-left: 6px solid transparent;
    border-right: none;
    border-top: 6px solid #000000;
    border-bottom: none;
    position: absolute;
    bottom: -6px;
	right: 14px;
}

#homeinfoBox h2, #homeinfoBox h3 { color: var(--e-global-color-accent) !important; }

#breadcrumbsBox .breadcrumb_last { font-weight: 700; }
.blue #breadcrumbsBox .breadcrumb_last { color: #137299; }
.orange #breadcrumbsBox .breadcrumb_last { color: #8d5500; }
.purple #breadcrumbsBox .breadcrumb_last { color: #6959a9; }
#breadcrumbsBox a:hover { text-decoration: underline; }
#breadcrumbsBox .separator { font-weight: 700; color: #fff; }

/** pageheader achtergrond kleur **/
.blue #pageheaderCntr { background-color: #2dafe5 !important; }
.orange #pageheaderCntr { background-color: #f39200 !important; }
.purple #pageheaderCntr { background-color:  #a69ccc !important; }

/** side menu met meu siblings van huidige pagina **/
ul.menu-siblings {
    list-style: none;
    padding: 0;
    margin-left: 60px;
    font-size: 18px;
    text-transform: uppercase;
    text-align: right;
}
ul.menu-siblings li {
    width: 100%;
    border-top: 1px solid #ededed;
}
.menu-siblings li {
    display: inline-block;
}
ul.menu-siblings li a, ul.menu-siblings li a:hover {
    font-weight: bold;
    display: block;
    color: #e5007d;
    padding: 8px 0;
	font-size:18px;
}
ul.menu-siblings.blue li a, ul.menu-siblings.blue li a:hover {
    color: #2dafe5;
}
ul.menu-siblings.orange li a, ul.menu-siblings.orange li a:hover {
    color: #f39200;
}
ul.menu-siblings.purple li a, ul.menu-siblings.purple li a:hover {
    color: #a69ccc;
}
ul.menu-siblings li a:hover {
    background-color: rgba(0, 0, 0, 0.02);
}

/** tijdlijn gebeurtenissen **/
#tijdlijnBox .timeline-item__card-img { width: 25%; float: left; }
#tijdlijnBox .timeline-item__card-content { width: 75%; float: left; }

footer ul li a:hover { text-decoration: underline !important; }

img.aligncenter { margin: 0 auto; display: block; }

@media (max-width: 1280px) {
	#headerCntr { padding: 0 20px 0 20px !important; }
	#menusCntr { padding: 20px 20px 0 20px !important; }
}

@media (max-width: 1024px) {
	#mainmenuBox .elementor-menu-toggle::after { color: #1d1d1b; content: 'Menu'; padding-left: 6px; font-weight: bold; text-transform: uppercase; font-size: 16px; }
	#mainmenuBox ul, #mainmenuBox ul li a::before { background-color: #000 !important; }
	#mainmenuBox ul li ul.sub-menu { background-color: rgba(0, 0, 0, 0.8) !important; }
	#mainmenuBox ul li ul.sub-menu li a:hover { background-color: #000 !important; }
	#mainmenuBox ul li.blue a::before { background-color: #2dafe5 !important; }
	#mainmenuBox ul li.blue ul.sub-menu { background-color: rgba(0, 0, 0, 0.8) !important; }
	#mainmenuBox ul li.blue ul.sub-menu li a:hover { background-color: #000 !important; }
	#mainmenuBox ul li.orange a::before { background-color: #000 !important; }
	#mainmenuBox ul li.orange ul.sub-menu { background-color: rgba(0, 0, 0, 0.8) !important; }
	#mainmenuBox ul li.orange ul.sub-menu li a:hover { background-color: #000 !important; }
	#mainmenuBox ul li.purple a::before { background-color: #000 !important; }
	#mainmenuBox ul li.purple ul.sub-menu { background-color: rgba(0, 0, 0, 0.8) !important; }
	#mainmenuBox ul li.purple ul.sub-menu li a:hover { background-color: #000 !important; }
	#mainmenuBox ul li ul.sub-menu li.current-menu-item a { background-color: #000 !important; }
	ul.menu-siblings { margin-left: 0; text-align: left; }
}

@media (max-width: 767px) {
	#topmenuBox ul { flex-direction: column !important; }
	#topmenuBox ul li a { display: block !important; text-align: right !important; }
	ul.menu-siblings { text-align: left; }
}